﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="LZ4PCL" version="1.0.0" targetFramework="net46" />
  <package id="NVorbis" version="0.8.6" targetFramework="net471" />
  <package id="OpenTK.Next" version="1.2.2336.6514-pre" targetFramework="net46" />
  <package id="Sbatman.Networking" version="0.15.0.55" targetFramework="net46" />
  <package id="Sbatman.Serialize" version="0.9.0.45" targetFramework="net46" />
</packages>